org.apache.xalan.xsltc

## Interface CollatorFactory

All Known Implementing Classes:
  CollatorFactoryBase

    public interface CollatorFactory

Author:
  W. Eliot Kimber (eliot@isogen.com), Santiago Pericas-Geertsen

### Method Summary

Methods
`java.text.Collator` `getCollator(java.util.Locale locale)`
`java.text.Collator` `getCollator(java.lang.String lang, java.lang.String country)`

### Method Detail

#### getCollator

    java.text.Collator getCollator(java.lang.String lang,
                                 java.lang.String country)

#### getCollator

    java.text.Collator getCollator(java.util.Locale locale)